<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>

	<!-- Bootstrap CSS -->
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
<body class="bg-dark">

	<!-- Start Contact Me Form -->
			<h1 class="text-center text-light m-5">Contact Me</h1>
			<div class="container bg-primary text-center text-light w-50 mx-auto col-12 col-md-8 col-lg-8 col-xl-4">
				
						<form>
							  <div class="form-group text-center">
							    <label for="name" class="m-2 text-light">Name</label>
							    <input type="text" class="form-control m-2" id="name">
							  </div>

							  <div>
							  	<label for="email" class="m-2 text-light">Email address</label>
							  	 <input type="email" class="form-control m-2" id="email" aria-describedby="emailHelp">
							  </div>

							  <div>
							  	<label for="contact-number" class="m-2 text-light">Contact Number</label>
							  	<input type="number" id="contact-number" class="form-control m-2">
							  </div>

							  <div>
							  	<label for="concern" class="m-2 text-light">Concern</label>
							  	<select class="form-control m-2">
							  	  <option class="form-control">Quotation</option>
							  	  <option class="form-control">Pricelist</option>
							  	</select>
							  </div>

					 		 	<div>
							  	<label for="message" class="m-2 text-light">Message</label>
							  	<textarea class="form-control m-2"name="message" id="message" cols="30" rows="10"></textarea>
							 	<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#open-modal">Submit</button>
							 	</div>
						</form>	
					
				</div>
	<!-- End Contact Me Form -->

	<!-- Start Modal -->

	<div class="modal fade" id="open-modal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
	  <div class="modal-dialog">
	    <div class="modal-content">
	      <div class="modal-header">
	        <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
	        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
	          <span aria-hidden="true">&times;</span>
	        </button>
	      </div>
	      <div class="modal-body">
	        Message Successfully Sent!
	      </div>
	      <div class="modal-footer">
	        <button type="button" class="btn btn-dark" data-dismiss="modal">Close</button>   
	      </div>
	    </div>
	  </div>
	</div>
	<!-- End Modal -->






	<!-- Start Boostrap JS -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	<!-- End Boostrap JS -->
</body>
</html>